body{margin:0;padding:0;}
ul, li, dl, dt, dd,a, h4,p{margin:0;padding:0;border:none;margin:0;padding:0;outline:0;}
li{list-style:none;}
img{border:0;}
li img, dt img, dd img{vertical-align:top;}
 
/*Ã¼Çü±³Á¤*/

#wrap{width:100%;} 
#wrap li {display:block;}

.che01_btn{width:170px; height:140px; position:absolute; left:50%; margin:670px 0px 0 340px;/*border:1px solid #FFFFFF;*/}
.che01_img{width:170px; height:140px;}

.chetro{width:100%; height:956px; background:url(../../landing/body/img/chetro_bg.jpg) repeat-x center top;}
.chetro_box01{width:1000px; height:607px; margin:0 auto; padding-top:50px; }
	.chetro_txt01{text-align:center; margin:60px 0}
	.chetro_txt02{text-align:center;background:url(../../landing/body/img/chetro_txt02_bg.png) no-repeat center;width:748px;height:174px;margin:0 auto;}
	.chetro_txt0201{padding:20px 0 30px 0}

.chetro_box02{width:1000px; height:284px; margin:0 auto;}
	.chetro_box02 dt{margin:15px 0;}
	.chetro_box02 dd{float:left; padding:0 10px 10px 0;}
 
.che01{text-align:center; width:100%; height:694px;background:url(../../landing/body/img/che01_bg.jpg) no-repeat center top #f8f1d9}
	.che01_tit{width:1000px;margin:0 auto;}
		.che01_tit dt{text-align:left; padding:20px 0 20px 0;}
		.che01_tit dd{text-align:left;}
	.che01_bg{width:1150px; height:346px; background:url(../../landing/body/img/che01_txt03_bg.png) no-repeat;margin:10px auto}
		.che01_bg{padding-top:10px;}
		.che01_bg li{float:left;width:263px;margin:40px 0 0 48px}
		.che01_bg li dl dt{margin-bottom:30px;}
		.che01_txt04{margin-left:100px;}
		.che01_txt04 dd{margin-left:20px;}
		.che01_txt05{margin-left:50px;}
		.che01_txt06 dd{margin-left:40px;}

.che02{text-align:center; width:100%; background:#fefaf4; height:1914px;}
	.che02_tit{width:1000px; margin:0 auto;text-align:left}
		.che02_tit dt{padding:52px 0 32px 0;}
		.che02_tit dd{margin-bottom:10px;}
		.che02_p01{width:960px;height:306px;background:url(../../landing/body/img/che02_pbg.gif) no-repeat; padding:26px 40px}
		.che02_p01 li{float:left; margin-right:20px}

		.che02_p02{width:1000px}
		.che02_p02 li{float:left; margin-bottom:20px}

.che03{text-align:center; width:100%; background:url(../../landing/body/img/che03_bg.jpg) no-repeat center top #eef7f9; height:1024px;}
	.che03_tit{width:1000px; margin:0 auto;text-align:left; padding:40px 0 0 10px}
	.che03_tit dt{margin-bottom:40px;}
	.che03_tit dd{margin:0 10px 20px 10px}
	.che03_txt03{width:680px;height:300px}
	.che03_txt03 li{float:left;margin:0 4px 15px 0}
	.che03_txt04{background:url(../../landing/body/img/che03_txt04_bg.png) no-repeat;width:1000px;height:182px;padding:6px 0 0 23px}
	.che03_txt04 li{margin-bottom:30px;}

.che0301{text-align:center; width:100%; background:#fcf8e9; height:502px;padding:70px 0 50px 0;}
	.che0301_tit{width:1000px;height:513px;margin:0 auto;text-align:center;background:url(../../landing/body/img/che0301_bg.jpg) no-repeat center top;}		
	.che0301_tit dt{padding:15px 0 35px 0}
	.che0301_tit dd{padding-left:530px}
	.che0301_tit dd ul{width:500px;text-align:left}
	.che0301_tit dd ul li{margin-bottom:15px}

.an04{text-align:center; width:100%;background:url(../../landing/body/img/an01_tbg.jpg) no-repeat center 40px; height:1540px;}
	.an04_bg{background:url(../../landing/body/img/an04_bg.jpg) no-repeat center top;margin:0 auto;}
	.an04_img{background:#f8f8f8;height:627px}
	.an04_img dl{width:1000px;margin:0 auto;padding-top:50px}
	.an04_img dt{float:left; width:448px;}
	.an04_img dd{float:left; width:545px;}

.an01{text-align:center; width:100%;background:url(../../landing/body/img/an01_bg.png) no-repeat center top}
	.an01_tit{width:1300px;height:810px;margin:0 auto;}
	.an01_tit dt{text-align:left; padding:90px 0 0 240px;}
		.an01_txt01{text-align:center; margin:40px 0 0 40px;}
/*
		.an01_txt02{text-align:center; margin:15px 0 0 40px;}
		.an01_txt03{text-align:center; margin:0 0 40px 110px;}
*/
		.an01_txt02{text-align:center; margin:5px 0 0 40px;}
		.an01_txt03{text-align:center; margin:0 0 10px 110px;}
		.an01_txt04{text-align:center; margin:30px 0 0 330px;}
		.an01_txt05{text-align:center; margin:30px 0 0 350px;}

.hin05{text-align:center; width:100%; background:url(../../landing/body/img/hin05_bg.jpg) repeat-x center; height:1354px; margin:20px 0 30px 0;}
	.hin05 .hin05_bg1{width:1000px; margin:0 auto; background:url(../../landing/body/img/hin05_bg01.jpg) no-repeat center bottom ; width:988px; height:1350px;}
	.hin05_txt01{width:780px; margin:0 auto; height:820px;}
	.hin05_txt01 dt{margin:130px 0 40px 20px;}
	.hin05_txt01 dd{float:left; margin:0 5px 10px 0px;}	

.hin06{text-align:center; width:100%; height:1354px}
	.hin06_tit{width:1000px; margin:0 auto; text-align:left;}
	.hin06_tit dt{padding:20px 0 40px 0;}
	.hin06_p li{float:left; padding-bottom:30px;}

.an06{width:100%; text-align:center;}
	.an06_bg{width:1000px; margin:0 auto; text-align:left; background:url(../../landing/body/img/an06_bg.jpg) no-repeat center top; height:586px;}
	.qna{width:470px; font-size:9pt; padding-top:10px; height:360px;}
	.qna dt{float:left; width:130px; height:34px;}
	.qna dd{float:left; width:300px; padding-left:20px;height:34px;}

.an07{width:100%; text-align:center;}
	.an07_bg{width:1000px; height:645px; background:url(../../landing/body/img/an07_bg.jpg) no-repeat right top; margin:0 auto; text-align:left;}
	.mtb4{margin-top:4px; margin-bottom:4px;}
	.mb5{ margin-bottom:5px;}
	.map{width:800px;}
	.map dt{float:left; margin-left:5px;}
	.map dd{float:left; margin-left:10px; width:600px; height:21px;}

.an08{width:100%; text-align:center;}